@charset "UTF-8";
/* CSS Document */

.top_copy{
font-size: 25px;
    letter-spacing: 0.1px;
	line-height: 1.5;
	padding-bottom: 3%;
	font-weight: bold;
}


@media screen and (max-width: 738px) {
.top_copy{
font-size: 23px;
    letter-spacing: 0.1px;
	line-height: 1.5;
	padding-bottom: 3%;
	font-weight: bold;
}

}
.top_copy_description{
    font-size: 13px;
    opacity: 0.5;
	font-weight: bold;
	font-family: "Courier New", Courier, "monospace";
}

.top_copy_txt{
 padding: 0.1px;
    -webkit-letter-spacing: 0.04em;
    -moz-letter-spacing: 0.04em;
    -ms-letter-spacing: 0.04em;
    letter-spacing: 0.04em;
    padding-bottom: 5%;
    text-align: center;
	margin-left: 10%;
	margin-right: 10%;
	margin-bottom: 10%;
    border-bottom: #8d408d 1px dotted;
}

.about_copy_txt{
    
    padding: 0.1px;
    -webkit-letter-spacing: 0.04em;
    -moz-letter-spacing: 0.04em;
    -ms-letter-spacing: 0.04em;
    letter-spacing: 0.04em;
    padding-bottom: 10%;
	padding-top: 5%;
	margin-bottom: 10%;
    border-bottom: #dddddd 1px dotted;
}


.caption_s_box {
	width: 100%;
	display: block;
	padding-bottom: 7%;
}


.caption_s {
	display: block;
    position: relative;
    padding-left: 20px;
    font-size: 11px;
    font-family: BrandonTextWeb-Medium;
    letter-spacing: .1em;
	font-weight: bold;
}



.caption_s:before {
        content: '';
        position: absolute;
        left: 0;
        bottom: 12px;
        display: block;
        width: 10px;
        height: 3px;
        background: #8d408d;
      }





.top_new_box{
	width: 100%;
	display: block;
}






.top_new_box dl{
margin-bottom: 3%;
padding-bottom: 3%;
border-bottom: #666666 1px dotted;
display: block;
  flex-wrap: wrap;
  align-items: baseline;
width: 100%;
}


.top_new_box dt{
	width: 100%;
	padding-bottom: 1%;
	font-weight: bold;
	float: left;
	color: #8d408d;
	font-size: 80%;
	text-align: left;display: block;
}

.top_new_box dd{

}